Subject: Ticket Assigned - out stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 20:34:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out stock aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive an
 d process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433465587            12:10 AM, 27th Jul                   Sohaib                   Hi&nbsp;Aisha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:11 AM, 27th Jul                     aisha                    Hi           12:11 AM, 27th Jul                     aisha                    I would like to know if my you received my order           12:12 AM, 27th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be
  able to assist you optimally? We appreciate your cooperation,,&nbsp;           12:13 AM, 27th Jul                     aisha                    4582000643           12:13 AM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:16 AM, 27th Jul                   Sohaib                   We have checked and it appears that the following order number: (4582000643) was placed on (Jul 26, 2021). Please note the delivery time frame is 2-3 business days.           12:17 AM, 27th Jul                     aisha                    I bought one item my mistake I put 2           12:17 AM, 27th Jul                     aisha                    I wanted to put 1 but it became 2           12:18 AM, 27th Jul                     aisha                             12:19 AM, 27th Jul                     aisha                    This one           12:20 AM, 27
 th Jul                   Sohaib                   We would like to inform you that we won't be able to make any change in your order when the order has been placed successfully           12:20 AM, 27th Jul                     aisha                    Can you please check           12:20 AM, 27th Jul                     aisha                    I would like to know           12:21 AM, 27th Jul                     aisha                    The things in my basket           12:21 AM, 27th Jul                     aisha                    ??           12:22 AM, 27th Jul                     aisha                    Hi           12:25 AM, 27th Jul                     aisha                    ???           12:25 AM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:27 AM, 27th Jul                     aisha                    /startOver        
    12:27 AM, 27th Jul                     aisha                    Ok           12:27 AM, 27th Jul                   Sohaib                   The (163447417 - - Printed Round Neck T-shirt and Full Length Pyjama Set) in your order ID 4582000643 went out of stock, so we've partially shipped your order and the invoice has been modified.           12:31 AM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 AM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2907320